(TeX-add-style-hook
 "DipMatSlides"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("beamer" "serif")))
   (add-to-list 'LaTeX-verbatim-environments-local "semiverbatim")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperref")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "href")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "latex2e"
    "beamer"
    "beamer10"
    "mathdots"
    "xspace"
    "textpos"
    "amsmath"
    "amsfonts"
    "amssymb"
    "graphicx")
   (TeX-add-symbols
    '("ddx" 1)
    '("fd" 2)
    '("pd" 2)
    "sym"
    "Sym"
    "Cosym"
    "CL"
    "Hom"
    "cprime"
    "id"
    "Ev"
    "td"
    "kappahat"
    "cdiff"
    "reduce"
    "phi"
    "kappa"
    "geq"
    "leq")
   (LaTeX-add-environments
    "sys"))
 :latex)

